GUI: PLT Graphics Toolkit

1`` | Overview
- | Windowing
- | Drawing
- | Editor
2`` | Reference
- | Windowing Classes
- | Windowing Functions
- | Drawing Classes
- | Drawing Functions
- | Editor Classes
- | Editor Functions
- | WXME Decoding
3`` | Configuration
4`` | Dynamic Loading
| Index

On this page:

get-bytes

Inherited methods:
from editor-stream-out-base%
bad?
seek
tell
write

Version: 4.0.2
contents index
← prev up next →

editor-stream-out-bytes-base% : class?
superclass: editor-stream-out-base%

An editor-stream-out-bytes-base% object can be used to write editor data into a byte string.

(new editor-stream-out-bytes-base%)
→ (is-a?/c editor-stream-out-bytes-base%)

Creates an empty stream.

(send an-editor-stream-out-bytes-base get-bytes) → bytes?

Returns the current contents of the stream.

contents index
← prev up next →